
orcus-json
==========

Usage
-----

**orcus-json [options] FILE**

The FILE must specify a path to an existing file.

Allowed Options
---------------

**-h [ --help ]**
   Print this help.

**--resolve-refs**
   Resolve JSON references to external files.

**-o [ --output ] arg**
   Output file path.

**-f [ --output-format ] arg**
   Specify the format of output file.  Supported format types are:

   - XML (xml)
   - JSON (json)
   - flat tree dump (check)
   - no output (none).

